<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.lexer">
    <module_version install_time="1566396619420" last="true" origin="Ant" specification_version="1.68.0.1">
        <file crc="3425354387" name="config/Modules/org-netbeans-modules-lexer.xml"/>
        <file crc="3532341200" name="modules/org-netbeans-modules-lexer.jar"/>
    </module_version>
</module>
